Subject: Re: 18266782 , Napoli vs Juventus , 03/03/2019 20:30
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: viraat <[email-masked]>, Evan Quinlivan <[email-masked]>
Date: Sat, 8 Dec 2018 16:48:46 +0530 (IST)

Hi Brian, 

I have reviewed the case with Fatoumata and povided the feedback. 

Henceforth she will be more careful. 

Kind Regards, 
Rosette 

From: "Brian Sexton" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "Evan Quinlivan" <[email-masked]> 
Sent: Friday, 7 December, 2018 23:19:06 
Subject: FW: 18266782 , Napoli vs Juventus , 03/03/2019 20:30 

Hi Rosette, 

Can you please review this with Fatoumata? 

Kind regards, 

Brian 

From: Evan Quinlivan 
Sent: Friday 7 December 2018 17:41 
To: Brian Sexton <[email-masked]> 
Subject: Fw: 18266782 , Napoli vs Juventus , 03/03/2019 20:30 

Hey Brian, 

Can you please flag this with Fatoumata. 

From: Dara O'Toole 
Sent: Friday 7 December 2018 17:25 
To: Evan Quinlivan 
Subject: 18266782 , Napoli vs Juventus , 03/03/2019 20:30 

Hi Evan, 

There was an agent with the username Fatoumata.Altmueller who has changed a case from english (US) to english (UK) three times. 

Could you just find out if they are meant to be on this que and why it was changed three times for no reason. 

Here are the details, 

Fatoumata.Altmueller CSR Comment : Buyer - Can I pick up my tickets instead of having them shipped? 07/12/18 15:16 (2 hours 2 minutes ago) 

language changed from English (UK) to English (US) and returned to the queue 

Fatoumata.Altmueller CSR Comment : Buyer - Can I pick up my tickets instead of having them shipped? 07/12/18 14:58 (2 hours 20 minutes ago) 

language changed from English (US) to English (UK) and returned to the queue 

Fatoumata.Altmueller CSR Comment : Buyer - Can I pick up my tickets instead of having them shipped? 07/12/18 14:58 (2 hours 20 minutes ago) 

language changed from English (UK) to English (US)